<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>TaZ</brand>
    <name>TaZ-Style15</name>
    <default>
        <physics radius="1" width="1" mass="0.426" tireType="mud" frictionScale="3.60" maxLongStiffness="13" maxLatStiffness="150" maxLatStiffnessLoad="2" />
        <tire filename="TaZwheels25/goodyear/goodyearNew.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.101" sideDeformOffset="0.950" isCareWheel="true" tireTrackAtlasIndex="0" />
        <innerRim filename="TaZwheels25/TaZ_style06/ceaujant01.i3d" nodeLeft="0|1" nodeRight="0|0" scale="2.35 1.07 1.07" offset="-0.01"/>
    </default>
    <wearable wearDuration="500" workMultiplier="5" fieldMultiplier="2"/>
    <washable dirtDuration="300" washDuration="0.1" workMultiplier="3" fieldMultiplier="2"/>
	<configurations>
        <configuration id="weight3" >
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0 0 0" mass="2.0" />
        </configuration>
    </configurations>
</wheel>
